
QGIS Application - Feature request #4933

Add a "fill hole" (and "fill space") tool in the core digitizing toolbar

2012-02-01 06:52 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 14734

Description

This request is a follow up of ticket #4880, see it for a complete description of the problem and the following request for such task.

History

#1 - 2012-10-06 02:16 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2013-08-26 05:44 AM - Bernhard Ströbl

Hi Giovanni,

I just finished work on the fill ring tool in DigitizingTools plugin. Please update to version 0.2.1

You can either select a ring similar to the Delete ring tool in the advanced-digitizing tool bar and have that filled or have all rings in all selected polygons

filled (with one set of attributes).

#3 - 2013-08-27 03:28 AM - Giovanni Manghi

Bernhard Ströbl wrote:

Hi Giovanni,

I just finished work on the fill ring tool in DigitizingTools plugin. Please update to version 0.2.1

You can either select a ring similar to the Delete ring tool in the advanced-digitizing tool bar and have that filled or have all rings in all selected polygons

filled (with one set of attributes).

very nice Bernhard, thanks a lot!

are you planning also a "fill spaces" tool?

#4 - 2014-06-12 05:00 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

The fill ring is now a core tool, the fill gap is available in the "digitizing tools" plugin, close enough.
